{
	"extends": "@repo/typescript-config/base.json",
	"compilerOptions": {
		"outDir": "dist",
		"module": "ESNext",
		"moduleResolution": "bundler",
		"jsx": "react-jsx",
		"noEmit": true,
		"baseUrl": ".",
		"types": ["node", "react"]
	},
	"include": ["**/*.ts", "./index.ts", "**/*.d.ts"],
	"exclude": ["node_modules", "dist"]
}
